Reznoriam

Members
  • Content Count

    8
  • Joined

  • Last visited

Everything posted by Reznoriam

  1. Your In Game Name Reznoriam Your age 30 Where you are from US East Something about you (optional) I'm a application solutions architect Why you want to join the server (optional) I'm looking for a community where I can work on construction of my factories and share them with other people.
  2. Welcome to Aaroncraft. My name isn't Aaron, I lost a bet with one of my friends. In any case, this server is an experimental foray into Minecraft hosting. There's no whitelist, but there is grief prevention to keep people's houses relatively safe. If we get enough people, we'll be looking into setting up PVP worlds with Mystcraft. This is a small server so the number of players will be limited initially, but if there is enough interest we will look into upgrading the server's resources to accommodate. The server is backed up on a regular basis just in case. IMPORTANT NOTE: This server was upgraded with Buildcraft Version 3.7.1. You will need to place the updated Buildcraft jar in your %AppData%\.technic\modpacks\bigdig\mods folder and delete the existing Buildcraft jar. You can easily reset this by selecting the "Reset Pack" option in the Technic Launcher if you wish to play on a base 1.3.9 server. BuildCraft 3.7.1 for Minecraft 1.5.2 Server Features: Grief Prevention Essentials Keep Inventory Mob Griefing Disabled Server Address:173.199.79.158:25575
  3. Launcher Version: 1.1.2.0 Operating System: Windows 7 x64 Java Version: 1.7.0_17 Antivirus Program: Description of Problem: After clearing my cache whenever I try to download and install version 0.5.7 of Tekkit Lite I receive an update failed message. According to the error log there is an MD5 mismatch while downloading 'basemods-tekkitlite-v0.5.6.zip' leading me to believe that a version file pointer on the server side may be directing the launcher to the wrong file. I attempted to download the most recent launcher from the website and doing a fresh installation thinking that the launcher version might be conflicting with the most recent server code, however i received a message along the lines of failed to get version information. I tried the same launcher again a little bit later, and it appears to be working fine. I have no insight as to the root cause of the problem, however it's currently working. Error Messages: Update Failed Error Log: [14:55:36] [sEVERE] java.io.IOException: Failed to download minecraft [14:55:36] [sEVERE] at org.spoutcraft.launcher.MinecraftDownloadUtils.downloadMinecraft(MinecraftDownloadUtils.java:54) [14:55:36] [sEVERE] at org.spoutcraft.launcher.GameUpdater.updateMC(GameUpdater.java:124) [14:55:36] [sEVERE] at org.spoutcraft.launcher.gui.LoginForm$3.doInBackground(LoginForm.java:826) [14:55:36] [sEVERE] at org.spoutcraft.launcher.gui.LoginForm$3.doInBackground(LoginForm.java:808) [14:55:36] [sEVERE] at javax.swing.SwingWorker$1.call(Unknown Source) [14:55:36] [sEVERE] at java.util.concurrent.FutureTask$Sync.innerRun(Unknown Source) [14:55:36] [sEVERE] at java.util.concurrent.FutureTask.run(Unknown Source) [14:55:36] [sEVERE] at javax.swing.SwingWorker.run(Unknown Source) [14:55:36] [sEVERE] at java.util.concurrent.ThreadPoolExecutor.runWorker(Unknown Source) [14:55:36] [sEVERE] at java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source) [14:55:36] [sEVERE] at java.lang.Thread.run(Unknown Source) [14:57:14] [sEVERE] \tekkitlite\bin does not exist! Updating.. [14:57:14] [sEVERE] 'basemods-tekkitlite-v0.5.6.zip' has MD5 mismatch! Updating..
  4. Username: Reznoriam Age: 29 Why Tekkitopia? I've been running a server lately for friends and while I still would like to play minecraft, lately I'm the only one about. I'm looking for a public server to continue playing on where I can just play and enjoy myself without having to worry about someone coming by and exploding the universe on me. Your secret code: 9Rez